<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>Lights/frontLight03.i3d</filename>
    <rootNode node="1" />
    <defaultLight node="1|0" lightTypes="0" />
    <turnLightLeft node="1|2" />
</light>
